## black 18.9b0-1

=== debian/changelog ===
black (18.9b0-1-6) unstable; urgency=medium

  * Support for Python3.7 and test dependencies. (Closes: #914552)

 -- Neil Williams <codehelp@debian.org>  Tue, 27 Nov 2018 09:47:06 +0000

black (18.9b0-1-5) unstable; urgency=medium

  * Bump minimum Python3 version to 3.6 (Closes: #912760)

 -- Neil Williams <codehelp@debian.org>  Wed, 07 Nov 2018 17:34:20 +0000

black (18.9b0-1-4) unstable; urgency=medium

  * Fix "broken symlink to undercore.js in doc package.
    (Closes: #911066)

 -- Neil Williams <codehelp@debian.org>  Mon, 15 Oct 2018 13:22:59 +0100

black (18.9b0-1-3) unstable; urgency=medium

  * Build manpage each time and update VCS links

 -- Neil Williams <codehelp@debian.org>  Mon, 08 Oct 2018 14:34:17 +0100

black (18.9b0-1-2) unstable; urgency=medium

  * Change build-dep to just python3, drop build-depend
    on python3-all-dev (Closes: #910094)

 -- Neil Williams <codehelp@debian.org>  Thu, 04 Oct 2018 12:47:58 +0100

black (18.9b0-1-1) unstable; urgency=medium

  * New upstream release
  * Drop objects.inv from docs to aid reproducibility

 -- Neil Williams <codehelp@debian.org>  Thu, 27 Sep 2018 13:37:28 +0100

black (18.6b4-1) unstable; urgency=medium

  * Initial release. (Closes: #909562: ITP: black -- uncompromising
    Python code formatter)

 -- Neil Williams <codehelp@debian.org>  Fri, 21 Sep 2018 18:43:59 +0100
