## black 19.3b0

=== debian/changelog ===
black (19.3b0-1) unstable; urgency=medium

  * Upload into unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 09:50:01 +0200

black (19.3b0-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #926155)
  * Package moved in the Debian Python team (Closes: #926156)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 09 Apr 2019 22:40:57 +0200
