=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: black
 Section: python
 Priority: optional
-Maintainer: Neil Williams <codehelp@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Neil Williams <codehelp@debian.org>,
+ Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 11), dh-python,
  python3, python3-recommonmark, python3-setuptools,
  python3-appdirs, python3-attr, python3-click,
@@ -10,8 +12,8 @@
 Standards-Version: 4.2.1
 Homepage: https://github.com/ambv/black
 X-Python3-Version: >= 3.6
-Vcs-Git: https://github.com/codehelp/pkg-black
-Vcs-Browser: https://github.com/codehelp/pkg-black
+Vcs-Git: https://salsa.debian.org/python-team/applications/black.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/black.git
 
 Package: black
 Architecture: all
