## black 19.10b0

=== debian/changelog ===
black (19.10b0-3) unstable; urgency=medium

  * For now, disable autopkgtest on !amd64
    Fails because of dependencies

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Apr 2020 13:32:13 +0200

black (19.10b0-2) unstable; urgency=medium

  * Try to force the PYTHONPATH to make autopkgtest
    (Closes: #945609)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 10 Mar 2020 22:37:52 +0100

black (19.10b0-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New Upstream release (Closes: #944292)
  * d/control: Bump Standards-Version to 4.4.1
  * d/control: Bump debhelper-compat to 12

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove trailing whitespaces.
  * d/control: Fix wrong Vcs-*.

  [ Sylvestre Ledru ]
  * d/control: add missing deps for the testsuite
  * Disable the scm setuptools check as the tarball doesn't
    have the info

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 17 Nov 2019 16:42:25 +0100
