=== debian/control ===
Source: black
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Neil Williams <codehelp@debian.org>,
 Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
 python3, python3-recommonmark, python3-setuptools,
 python3-appdirs, python3-attr, python3-click,
 python3-toml, python3-sphinx, python3-docutils,
 libjs-underscore, libjs-jquery, python3-setuptools-scm,
 python3-pathspec, python3-regex, python3-typed-ast,
 python3-aiohttp, python3-aiohttp-cors
Standards-Version: 4.4.1
Homepage: https://github.com/ambv/black
X-Python3-Version: >= 3.6
Vcs-Git: https://salsa.debian.org/python-team/applications/black.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/black

Package: black
Architecture: all
Depends: python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
Suggests: python-black-doc
Description: uncompromising Python code formatter (Python 3)
 Black is the uncompromising Python code formatter. By using it, you
 agree to cede control over minutiae of hand-formatting. In return,
 Black gives you speed, determinism, and freedom from pycodestyle
 nagging about formatting. You will save time and mental energy for
 more important matters.
 .
 Blackened code looks the same regardless of the project you're reading.
 Formatting becomes transparent after a while and you can focus on the
 content instead.
 .
 Black makes code review faster by producing the smallest diffs
 possible.

Package: python-black-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: uncompromising Python code formatter (common documentation)
 Black is the uncompromising Python code formatter. This package contains
 the documentation for applying black to your code.
 .
 Blackened code looks the same regardless of the project you're reading.
 Formatting becomes transparent after a while and you can focus on the
 content instead.
