=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,15 @@
 
 export PYBUILD_NAME=black
 
+export VERSION=$(shell dpkg-parsechangelog|grep ^Version|awk '{print $$2}'|cut -d- -f1)
 
 %:
+	echo "version = '$(VERSION)'" > _black_version.py
 	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	python3 setup.py build
-	make -C docs/ html SPHINXBUILD="/usr/share/sphinx/scripts/python3/sphinx-build" SPHINXOPTS="-j 4 -D today=\"$(BUILD_DATE)\""
+	PYTHONPATH=".." make -C docs/ html SPHINXBUILD="/usr/share/sphinx/scripts/python3/sphinx-build" SPHINXOPTS="-j 4 -D today=\"$(BUILD_DATE)\""
 	${RM} ./build/lib/blackd.py
 
 override_dh_auto_install:
@@ -32,6 +34,6 @@
 	python3 setup.py clean -a
 	${RM} -r debian/black docs/_build/ docs/_static/pypi.svg
 	${RM} -r __pycache__ ./blib2to3/pgen2/__pycache__ ./blib2to3/__pycache__
-	${RM} -r tests/__pycache__
+	${RM} -r tests/__pycache__ _black_version.py
 	find docs/ -type l -delete
