## black 20.8b1

=== debian/changelog ===
black (20.8b1-4) unstable; urgency=medium

  * Modify autopkgtests to not use setup.py (Closes: #981764)
    - several tests assume that they run in the source tree, I skipped
      test_process_queue because it assumed there was a json file installed
      near the library.

 -- Diane Trout <diane@ghic.org>  Tue, 09 Feb 2021 11:09:40 -0800

black (20.8b1-3) unstable; urgency=medium

  [ Chris Lamb ]
  * Team upload.
  * Ensure that a "black" binary exists before running the testsuite to avoid test_async_main test failure.
  * releasing package black version 20.8b1-2

  [ Diane Trout ]
  * unittests assume the command is installed (Closes: #972519)
  * Release to unstable

 -- Diane Trout <diane@ghic.org>  Wed, 04 Nov 2020 21:23:13 -0800

black (20.8b1-2) unstable; urgency=medium

  * Team upload.
  * Correct version handling to avoid "ModuleNotFoundError: No module named
    '_black_version'" error when loading. (Closes: #970901)
  * Ensure that a "black" binary exists before running the testsuite to avoid
    test_async_main test failure.
  * Don't specific maintainer-specific build directories in debian/gbp.conf.
  * Commit tarballs to pristine-tar branch.

 -- Chris Lamb <lamby@debian.org>  Mon, 12 Oct 2020 11:48:16 +0100

black (20.8b1-1) unstable; urgency=medium

  [ Denis Laxalde ]
  * d/control: Define Built-Using for -doc package

  [ Sylvestre Ledru ]
  * new upstream release
    Needs sphinx3 (> 3.2) and python3-recommonmark
    and python3-mypy-extensions, python3-typing-extensions
  * black 20.8 needs a recent version of regex, explicit
    the dep: python3-regex (>= 0.1.202018)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 24 Sep 2020 21:28:48 +0200
