=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: black
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Neil Williams <codehelp@debian.org>,
  Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python,
  python3, python3-recommonmark, python3-setuptools,
  python3-appdirs, python3-attr, python3-click,
- python3-toml, python3-sphinx, python3-docutils,
+ python3-toml, python3-sphinx (>= 3.2), python3-recommonmark,
+ python3-docutils,
  libjs-underscore, libjs-jquery, python3-setuptools-scm,
- python3-pathspec, python3-regex, python3-typed-ast,
- python3-aiohttp, python3-aiohttp-cors
+ python3-pathspec, python3-regex (>= 0.1.202018), python3-typed-ast,
+ python3-aiohttp, python3-aiohttp-cors,
+ python3-mypy-extensions, python3-typing-extensions
 Standards-Version: 4.4.1
 Homepage: https://github.com/ambv/black
 X-Python3-Version: >= 3.6
-Vcs-Git: https://salsa.debian.org/python-team/applications/black.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/black
+Vcs-Git: https://salsa.debian.org/python-team/packages/black.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/black
 
 Package: black
 Architecture: all
@@ -39,6 +41,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: uncompromising Python code formatter (common documentation)
  Black is the uncompromising Python code formatter. This package contains
  the documentation for applying black to your code.
