=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,12 @@
 
 export PYBUILD_NAME=black
 
-export VERSION=$(shell dpkg-parsechangelog|grep ^Version|awk '{print $$2}'|cut -d- -f1)
+export VERSION=$(shell dpkg-parsechangelog -S Version|cut -d- -f1)
 
 %:
 	echo "version = '$(VERSION)'" > _black_version.py
+	mkdir -p src
+	cp _black_version.py src/
 	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild
 
 override_dh_auto_build:
@@ -30,10 +32,18 @@
 	${RM} ./docs/_build/html/objects.inv
 	${RM} ./debian/black/usr/bin/blackd
 
+override_dh_auto_test:
+	# Ensure we have entry_points created
+	python3 setup.py develop --prefix=$(CURDIR)/testtmp
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	PATH=testtmp/bin:${PATH} dh_auto_test
+endif
+	${RM} -rf testtmp
+
 override_dh_auto_clean:
 	python3 setup.py clean -a
 	${RM} -r debian/black docs/_build/ docs/_static/pypi.svg
 	${RM} -r __pycache__ ./blib2to3/pgen2/__pycache__ ./blib2to3/__pycache__
-	${RM} -r tests/__pycache__ _black_version.py
+	${RM} -r tests/__pycache__ _black_version.py src/_black_version.py
 	find docs/ -type l -delete
