## black 21.12b0

=== debian/changelog ===
black (21.12b0-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Specify Rules-Requires-Root: no.

 -- Chris Lamb <lamby@debian.org>  Fri, 28 Jan 2022 08:05:31 -0800

black (21.10b0-1) unstable; urgency=medium

  [ Neil Williams ]
  * Prepare for upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-regex.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Neil Williams ]
  * Update homepage links for new location to avoid the redirect.
  * Bump debhelper from old 12 to 13.
  * Update B-D for upstream changes
  * Fix autopkgtest support for new upstream
  * Allow autopkgtest on all architectures (Closes: #995344)
  * New upstream release (Closes: #966141)

 -- Neil Williams <codehelp@debian.org>  Mon, 15 Nov 2021 20:15:11 +0000

black (21.4b2-3) unstable; urgency=medium

  * Remove Sphinxdoc built-using as only symlinks are required.
  * Add black_primer manpage rule & install it.
  * Update manpage for black.1 (Closes: #983440)
  * Update version handling. (Closes: #955008)

 -- Neil Williams <codehelp@debian.org>  Sun, 10 Oct 2021 17:18:11 +0100

black (21.4b2-2) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: drop needs-root restriction
  * debian/tests/control: add new test dependencies (Closes: #994567)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 28 Sep 2021 18:02:01 -0300

black (21.4b2-1) unstable; urgency=medium

  * Upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 20:40:14 +0200

black (21.4b2-1~exp1) experimental; urgency=medium

  * new upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 01 May 2021 11:28:52 +0200
