=== debian/control ===
Source: black
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Neil Williams <codehelp@debian.org>,
           Sylvestre Ledru <sylvestre@debian.org>,
           Chris Lamb <lamby@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all:any,
 python3-setuptools,
 python3-platformdirs,
 python3-click,
 python3-sphinx (>= 3.2),
 python3-docutils,
 python3-pytest,
 python3-pathspec,
 python3-regex,
 python3-typed-ast,
 python3-aiohttp,
 python3-tomli,
 python3-mypy-extensions,
 python3-typing-extensions,
 libjs-underscore,
 libjs-jquery,
 python3-sphinxcontrib.programoutput,
 python3-sphinx-copybutton (>= 0.4.0-2),
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/black
Vcs-Git: https://salsa.debian.org/python-team/packages/black.git
Homepage: https://github.com/psf/black
X-Python3-Version: >= 3.6
Rules-Requires-Root: no

Package: black
Architecture: all
Depends: python3-pkg-resources,
         ${python3:Depends},
         ${misc:Depends}
Suggests: python-black-doc
Description: uncompromising Python code formatter (Python 3)
 Black is the uncompromising Python code formatter. By using it, you
 agree to cede control over minutiae of hand-formatting. In return,
 Black gives you speed, determinism, and freedom from pycodestyle
 nagging about formatting. You will save time and mental energy for
 more important matters.
 .
 Blackened code looks the same regardless of the project you're reading.
 Formatting becomes transparent after a while and you can focus on the
 content instead.
 .
 Black makes code review faster by producing the smallest diffs
 possible.

Package: python-black-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: uncompromising Python code formatter (common documentation)
 Black is the uncompromising Python code formatter. This package contains
 the documentation for applying black to your code.
 .
 Blackened code looks the same regardless of the project you're reading.
 Formatting becomes transparent after a while and you can focus on the
 content instead.
