## black 22.6.0

=== debian/changelog ===
black (22.6.0-2) unstable; urgency=medium

  * Team upload.
  * Add bash completion.
    Thanks to Hans-Christoph Steiner (Closes: #968043)
  * Skip blackd tests

 -- Timo Röhling <roehling@debian.org>  Sat, 06 Aug 2022 20:41:25 +0200

black (22.6.0-1) unstable; urgency=medium

  * Team upload.
  * Modernize and simplify packaging
  * New upstream version 22.6.0
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Sat, 30 Jul 2022 23:05:32 +0200

black (22.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 05 Apr 2022 09:28:05 +0200

black (22.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 01 Mar 2022 10:20:37 +0100
