=== debian/control ===
--- 
+++ 
@@ -7,26 +7,30 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ bash-completion,
  dh-python,
- python3-all:any,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ libjs-jquery <!nodoc>,
+ libjs-underscore <!nodoc>,
+ pybuild-plugin-pyproject,
+ python3-aiohttp <!nocheck>,
+ python3-all,
+ python3-click,
+ python3-mypy-extensions,
+ python3-pathspec,
+ python3-platformdirs,
+ python3-pytest <!nocheck>,
+ python3-regex,
  python3-setuptools,
- python3-platformdirs,
- python3-click,
- python3-sphinx (>= 3.2),
- python3-docutils,
- python3-pytest,
- python3-pathspec,
- python3-regex,
+ python3-setuptools-scm,
+ python3-sphinx (>= 3.2) <!nodoc>,
+ python3-sphinx-copybutton (>= 0.4.0-2) <!nodoc>,
+ python3-sphinxcontrib.programoutput <!nodoc>,
+ python3-tomli,
  python3-typed-ast,
- python3-aiohttp,
- python3-tomli,
- python3-mypy-extensions,
  python3-typing-extensions,
- libjs-underscore,
- libjs-jquery,
- python3-sphinxcontrib.programoutput,
- python3-sphinx-copybutton (>= 0.4.0-2),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/black
 Vcs-Git: https://salsa.debian.org/python-team/packages/black.git
 Homepage: https://github.com/psf/black
