=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d @"$(SOURCE_DATE_EPOCH)")
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)
export PYBUILD_DESTDIR=debian/black/

%:
	dh $@ --buildsystem=pybuild --with bash-completion

execute_after_dh_auto_build:
	make -C docs/ html PYTHONPATH="..:../src/" SPHINXBUILD="/usr/share/sphinx/scripts/python3/sphinx-build" SPHINXOPTS="-j 4 -D today=\"$(BUILD_DATE)\""

execute_after_dh_auto_install:
	rm debian/black/usr/bin/blackd

execute_before_dh_installman:
	rst2man debian/manpage.rst > debian/black.1
	rst2man debian/manpage2.rst > debian/black-primer.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python3 setup.py develop --prefix=$(CURDIR)/.pybuild/test-prefix
	PATH=.pybuild/test-prefix/bin:${PATH} PYTHONPATH=src pytest-3 tests --run-optional no_jupyter,no_blackd
endif
