## black 22.10.0

=== debian/changelog ===
black (22.10.0-2) unstable; urgency=medium

  * Team upload
  * d/control: Remove unused dependency on python3-typed-ast
    This dependency is only required for Python < 3.8.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 13 Oct 2022 23:14:35 +0200

black (22.10.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Timo Röhling ]
  * New upstream version 22.10.0

 -- Timo Röhling <roehling@debian.org>  Fri, 07 Oct 2022 21:32:44 +0200

black (22.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 22.8.0

 -- Timo Röhling <roehling@debian.org>  Mon, 05 Sep 2022 18:12:46 +0200
