=== debian/control ===
--- 
+++ 
@@ -17,6 +17,8 @@
  python3-aiohttp <!nocheck>,
  python3-all,
  python3-click,
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-mypy-extensions,
  python3-pathspec,
  python3-platformdirs,
@@ -28,7 +30,6 @@
  python3-sphinx-copybutton (>= 0.4.0-2) <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>,
  python3-tomli,
- python3-typed-ast,
  python3-typing-extensions,
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/black
