=== debian/tests/control ===
Tests: testsuite
Depends: @, python3,
 dpkg-dev,
 python3-setuptools,
 python3-platformdirs,
 python3-click,
 python3-sphinx,
 python3-docutils,
 python3-pytest,
 python3-pathspec,
 python3-regex,
 python3-typed-ast,
 python3-aiohttp,
 python3-tomli,
 python3-mypy-extensions,
 python3-typing-extensions,
Restrictions: allow-stderr
