=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/black-$1\.tar\.gz/ \
  https://github.com/psf/black/tags .*/v?(\d\S+)\.tar\.gz
