=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: black
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Neil Williams <codehelp@debian.org>,
-           Sylvestre Ledru <sylvestre@debian.org>,
+Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
            Chris Lamb <lamby@debian.org>,
 Section: python
 Priority: optional
