## black 24.2.0

=== docs/requirements.txt ===
# Used by ReadTheDocs; pinned requirements for stability.

myst-parser==2.0.0
Sphinx==7.2.6
# Older versions break Sphinx even though they're declared to be supported.
docutils==0.20.1
sphinxcontrib-programoutput==0.17
sphinx_copybutton==0.5.2
furo==2024.1.29
