=== debian/changelog ===
black (24.2.0-1ubuntu1) noble; urgency=medium

  * d/test/control: drop unused dependency on python3-typed-ast, which was
    dropped from the archive. (LP: #2058692)

 -- Olivier Gayot <olivier.gayot@canonical.com>  Thu, 21 Mar 2024 23:05:19 +0100

black (24.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Feb 2024 10:49:02 +0100

black (24.1.1-1) unstable; urgency=medium

  * new upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Feb 2024 18:49:45 +0100

black (23.11.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Nov 2023 13:54:15 +0100

black (23.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Oct 2023 23:39:44 +0200

black (23.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Oct 2023 08:30:41 +0200

black (23.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 28 Sep 2023 16:49:08 +0200
