=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: black
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
            Chris Lamb <lamby@debian.org>,
 Section: python
