=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  python3-pytest,
  python3-pathspec,
  python3-regex,
- python3-typed-ast,
  python3-aiohttp,
  python3-tomli,
  python3-mypy-extensions,
