## black 24.4.2

=== debian/changelog ===
black (24.4.2-2) unstable; urgency=medium

  * Team upload.
  * Compile Black using mypyc, as upstream does for PyPI. Closes: #1066036
    Tests are now run at build time as well.
  * Remove trailing whitespace in debian/copyright (routine-update)
  * d/control: remove unneeded X-Python3-Version >= 3.6
  * Remaining patches are Debian-specific and do not need forwarding
    upstream.
  * Use pybuild for the autopkgtest

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 09 May 2024 19:18:06 +0200

black (24.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 03 May 2024 10:45:25 +0200

black (24.4.0-2) unstable; urgency=medium

  * Team upload
  * Note that package Breaks python3-pylsp-black (<< 2.0.0-4)

 -- Julian Gilbey <jdg@debian.org>  Fri, 19 Apr 2024 18:00:06 +0100

black (24.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release, fixes CVE-2024-21503 (closes: #1067177)
  * Drop defunct python3-typed-ast from autopkgtest dependencies
    (closes: #1067466)
  * Update Standards-Version (no changes needed)

 -- Julian Gilbey <jdg@debian.org>  Fri, 19 Apr 2024 06:26:09 +0100
