=== debian/control ===
Source: black
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
           Chris Lamb <lamby@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               bash-completion,
               dh-python,
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               libjs-jquery <!nodoc>,
               libjs-underscore <!nodoc>,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all-dev,
               python3-click,
               python3-hatch-mypyc,
               python3-hatch-vcs,
               python3-hatchling,
               python3-mypy-extensions,
               python3-pathspec,
               python3-platformdirs,
               python3-pytest <!nocheck>,
               python3-regex,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx <!nodoc>,
               python3-sphinx-copybutton (>= 0.4.0-2) <!nodoc>,
               python3-sphinxcontrib.programoutput <!nodoc>,
               python3-tomli,
               python3-typing-extensions
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/black
Vcs-Git: https://salsa.debian.org/python-team/packages/black.git
Homepage: https://github.com/psf/black
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: black
Architecture: any
Depends: python3-pkg-resources,
         ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: python-black-doc
Breaks: python3-pylsp-black (<< 2.0.0-4)
Description: uncompromising Python code formatter (Python 3)
 Black is the uncompromising Python code formatter. By using it, you
 agree to cede control over minutiae of hand-formatting. In return,
 Black gives you speed, determinism, and freedom from pycodestyle
 nagging about formatting. You will save time and mental energy for
 more important matters.
 .
 Blackened code looks the same regardless of the project you're reading.
 Formatting becomes transparent after a while and you can focus on the
 content instead.
 .
 Black makes code review faster by producing the smallest diffs
 possible.

Package: python-black-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: uncompromising Python code formatter (common documentation)
 Black is the uncompromising Python code formatter. This package contains
 the documentation for applying black to your code.
 .
 Blackened code looks the same regardless of the project you're reading.
 Formatting becomes transparent after a while and you can focus on the
 content instead.
