## black 24.8.0

=== debian/changelog ===
black (24.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refreshed patches.
  * d/control: build the docs using upstream's preferred theme: furo.
  * python3-hatch-fancy-pypi-readme & python3-myst-parser are available,
    remove patches that worked around their previous absencse.
  * Increased (mypyc) build verbosity and produce debug information
  * Link the docs against the python3-doc package.
  * Added patch to preserve privacy by removing external image
    references.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 04 Aug 2024 16:12:54 +0200
