=== debian/control ===
--- 
+++ 
@@ -9,16 +9,20 @@
                dh-python,
                dh-sequence-python3,
                dh-sequence-sphinxdoc <!nodoc>,
+               furo <!nodoc>,
                libjs-jquery <!nodoc>,
                libjs-underscore <!nodoc>,
                pybuild-plugin-pyproject,
                python3-aiohttp <!nocheck>,
                python3-all-dev,
                python3-click,
+               python3-doc <!nodoc>,
+               python3-hatch-fancy-pypi-readme,
                python3-hatch-mypyc,
                python3-hatch-vcs,
                python3-hatchling,
                python3-mypy-extensions,
+               python3-myst-parser <!nodoc>,
                python3-pathspec,
                python3-platformdirs,
                python3-pytest <!nocheck>,
@@ -65,6 +69,7 @@
 Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
+Recommends: python3-doc
 Description: uncompromising Python code formatter (common documentation)
  Black is the uncompromising Python code formatter. This package contains
  the documentation for applying black to your code.
