## black 24.10.0

=== debian/changelog ===
black (24.10.0-3) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-pkg-resources (Closes: #1083315)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 Jan 2025 20:40:14 +0100

black (24.10.0-2) unstable; urgency=medium

  * Team upload.
  * Fix type error (closes: #1091135).

 -- Colin Watson <cjwatson@debian.org>  Mon, 30 Dec 2024 00:48:10 +0000

black (24.10.0-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * d/patches/verbose-mypyc: set the debug level to the default of 2

  [ Sylvestre Ledru ]
  * New upstream release
  * Update Standards-Version to 4.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 13 Oct 2024 23:26:13 +0200
