=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                python3-sphinxcontrib.programoutput <!nodoc>,
                python3-tomli,
                python3-typing-extensions
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/black
 Vcs-Git: https://salsa.debian.org/python-team/packages/black.git
 Homepage: https://github.com/psf/black
@@ -43,8 +43,7 @@
 
 Package: black
 Architecture: any
-Depends: python3-pkg-resources,
-         ${python3:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: python-black-doc
