=== debian/changelog ===
black (25.1.0-3) unstable; urgency=medium

  * Team upload
  * Ignore test_simple_format (regression with pep_701.py, Closes: #1106422)

  [ Alexandre Detiste ]
  * remove build-dep on python3-tomli

 -- Bastian Germann <bage@debian.org>  Tue, 27 May 2025 15:45:03 +0200

black (25.1.0-2) unstable; urgency=medium

  [ Peter Pentchev ]
  * Team upload.
  * Add the upstream click-mix-stderr patch for click 8.2.0.

  [ Michael R. Crusoe ]
  * Adjust the click 8.2.0 patch to enable the tests to pass.
    Closes: #1098535
  * Standards-Version: 4.7.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 27 Feb 2025 15:54:19 +0100

black (25.1.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 05 Feb 2025 09:23:24 +0100

black (25.1.0-0exp) experimental; urgency=medium

  * New upstream version, upload to experimental.
  * Patches, dropped fix-type-error.patch as it was applied upstream.
    Refreshed verbose-mypyc.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 29 Jan 2025 14:35:48 +0100
