=== debian/control ===
--- 
+++ 
@@ -32,9 +32,8 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-copybutton (>= 0.4.0-2) <!nodoc>,
                python3-sphinxcontrib.programoutput <!nodoc>,
-               python3-tomli,
                python3-typing-extensions
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/black
 Vcs-Git: https://salsa.debian.org/python-team/packages/black.git
 Homepage: https://github.com/psf/black
