=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,10 @@
 
 export BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d @"$(SOURCE_DATE_EPOCH)")
 export PYBUILD_DESTDIR=debian/black/
-export PYBUILD_TEST_ARGS=--run-optional no_jupyter,no_blackd -k "not (incompatible_with_mypyc)"
+export PYBUILD_TEST_ARGS=--run-optional no_jupyter,no_blackd -k "not (incompatible_with_mypyc or test_simple_format)"
+export PYBUILD_BUILD_ARGS=--verbose
 export HATCH_BUILD_HOOKS_ENABLE=1
-export MYPYC_OPT_LEVEL=3
-export MYPYC_DEBUG_LEVEL=0
+export HATCH_VERBOSE=3
 
 %:
 	dh $@ --buildsystem=pybuild --with bash-completion
