## black 25.9.0

=== debian/changelog ===
black (25.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Sylvestre Ledru ]
  * Remove myself from the uploader. No longer a user of black

  [ Colin Watson ]
  * New upstream release:
    - Fix mypyc 1.16 failure (closes: #1114067).
  * Build without mypyc for now, until upstream is fixed to work with mypy
    1.18.

 -- Colin Watson <cjwatson@debian.org>  Thu, 30 Oct 2025 10:47:33 +0000
