=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: black
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
-           Chris Lamb <lamby@debian.org>
+Uploaders: Chris Lamb <lamby@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -26,6 +25,7 @@
                python3-pathspec,
                python3-platformdirs,
                python3-pytest <!nocheck>,
+               python3-pytokens,
                python3-regex,
                python3-setuptools,
                python3-setuptools-scm,
