=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,9 @@
 export PYBUILD_DESTDIR=debian/black/
 export PYBUILD_TEST_ARGS=--run-optional no_jupyter,no_blackd -k "not (incompatible_with_mypyc or test_simple_format)"
 export PYBUILD_BUILD_ARGS=--verbose
-export HATCH_BUILD_HOOKS_ENABLE=1
+# TODO: Re-enable once upstream works properly with mypy 1.18 (many tests
+# currently fail).
+#export HATCH_BUILD_HOOKS_ENABLE=1
 export HATCH_VERBOSE=3
 
 %:
