=== debian/changelog ===
black (25.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Nov 2025 10:45:11 +0000
