=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                python3-pathspec,
                python3-platformdirs,
                python3-pytest <!nocheck>,
-               python3-pytokens,
+               python3-pytokens (>= 0.3.0),
                python3-regex,
                python3-setuptools,
                python3-setuptools-scm,
