## black 25.12.0

=== debian/changelog ===
black (25.12.0-2) unstable; urgency=medium

  * Team upload.
  * Added patch in anticipation of python3-pathspec version 1+, which will
    be needed for black version 26.0.0+.
  * d/rules: clean up build shared objects for clean repeat builds

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 24 Feb 2026 11:12:27 +0100

black (25.12.0-1) unstable; urgency=medium

  * Team upload.
  * Re-enable building with mypyc.
  * d/watch: mark pre-releases correctly
  * New upstream release
  * debputy lint --auto-fix (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 08 Dec 2025 10:15:31 +0100
