=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Chris Lamb <lamby@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                bash-completion,
@@ -18,6 +19,7 @@
                python3-doc <!nodoc>,
                python3-hatch-fancy-pypi-readme,
                python3-hatch-mypyc,
+               python3-mypy (>= 1.19),
                python3-hatch-vcs,
                python3-hatchling,
                python3-mypy-extensions,
@@ -25,12 +27,12 @@
                python3-pathspec,
                python3-platformdirs,
                python3-pytest <!nocheck>,
-               python3-pytokens (>= 0.3.0),
+               python3-pytokens,
                python3-regex,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
-               python3-sphinx-copybutton (>= 0.4.0-2) <!nodoc>,
+               python3-sphinx-copybutton <!nodoc>,
                python3-sphinxcontrib.programoutput <!nodoc>,
                python3-typing-extensions
 Standards-Version: 4.7.2
@@ -38,7 +40,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/black.git
 Homepage: https://github.com/psf/black
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: black
 Architecture: any
