=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,7 @@
 export PYBUILD_DESTDIR=debian/black/
 export PYBUILD_TEST_ARGS=--run-optional no_jupyter,no_blackd -k "not (incompatible_with_mypyc or test_simple_format)"
 export PYBUILD_BUILD_ARGS=--verbose
-# TODO: Re-enable once upstream works properly with mypy 1.18 (many tests
-# currently fail).
-#export HATCH_BUILD_HOOKS_ENABLE=1
+export HATCH_BUILD_HOOKS_ENABLE=1
 export HATCH_VERBOSE=3
 
 %:
@@ -21,3 +19,6 @@
 execute_before_dh_installman:
 	rst2man debian/manpage.rst > debian/black.1
 	rst2man debian/manpage2.rst > debian/black-primer.1
+
+execute_after_dh_clean:
+	find src -name *.so -delete
